# V3EscalationPoliciesEscalationPolicyResponse

Represents an Escalation Policy in the system.

## Fields

| Field                       | Type                                                                                                                          | Required             | Description                                                       |
| --------------------------- | ----------------------------------------------------------------------------------------------------------------------------- | -------------------- | ----------------------------------------------------------------- |
| `id`                        | *str*                                                                                                                         | :heavy\_check\_mark: | The unique identifier for the escalation policy.                  |
| `name`                      | *str*                                                                                                                         | :heavy\_check\_mark: | The name of the escalation policy.                                |
| `description`               | *str*                                                                                                                         | :heavy\_check\_mark: | A description of the escalation policy.                           |
| `organization_id`           | *str*                                                                                                                         | :heavy\_check\_mark: | The ID of the organization this policy belongs to.                |
| `repetition`                | *int*                                                                                                                         | :heavy\_check\_mark: | The number of times the entire policy should be repeated.         |
| `repeat_after`              | *int*                                                                                                                         | :heavy\_check\_mark: | The time in minutes after which the policy should be repeated.    |
| `rules`                     | List\[[models.V3EscalationPoliciesEscalationPolicyRule](/python-sdk/docs/models/v3escalationpoliciesescalationpolicyrule.md)] | :heavy\_check\_mark: | The rules that define the escalation steps.                       |
| `slug`                      | *str*                                                                                                                         | :heavy\_check\_mark: | The URL-friendly slug for the policy name.                        |
| `enable_incident_reminders` | *bool*                                                                                                                        | :heavy\_check\_mark: | Enable or disable incident reminders.                             |
| `incident_reminder_rules`   | List\[[models.V3EscalationPoliciesIncidentReminderRule](/python-sdk/docs/models/v3escalationpoliciesincidentreminderrule.md)] | :heavy\_check\_mark: | The rules for incident reminders.                                 |
| `enable_incident_retrigger` | *bool*                                                                                                                        | :heavy\_check\_mark: | Enable or disable automatic incident re-triggering.               |
| `retrigger_after`           | *int*                                                                                                                         | :heavy\_check\_mark: | The time in hours after which an incident should be re-triggered. |
| `entity_owner`              | [models.CommonV3EntityOwner](/python-sdk/docs/models/commonv3entityowner.md)                                                  | :heavy\_check\_mark: | The owner of the entity.                                          |
| `owner`                     | [models.CommonV3RBACOwner](/python-sdk/docs/models/commonv3rbacowner.md)                                                      | :heavy\_check\_mark: | The RBAC owner of the policy (typically a team).                  |
| `access_control`            | List\[[models.CommonV3RBACEntityPermission](/python-sdk/docs/models/commonv3rbacentitypermission.md)]                         | :heavy\_check\_mark: | Access control list for this policy.                              |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.incidents.cloud.solarwinds.com/python-sdk/docs/models/v3escalationpoliciesescalationpolicyresponse.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
